:root {
  --color-primary: #1a459a;
  --color-secondry: #001f54;
  --color-accent: #FEB927;
  --text-primary: #191819;
  --text-secondry: #dbdbdf;
}

.text-center {
  text-align: center !important;
}

.text-start {
  text-align: start;
}

.hidden {
  display: none;
}

.skyblue-color {
  color: var(--color-primary);
}

.text-secondry {
  color: #666;
}


.no-box-shadow {
  box-shadow: unset !important;
}

.padding-0 {
  padding: 0 !important;
}

.font-600 {
  font-weight: 600 !important;
}

.font-700 {
  font-weight: 700 !important;
}

[class*=flaticon-]:before {
  font-family: Flaticon;
  font-size: 3.75rem;
  line-height: 1 !important;
}

[class*=flaticon-].icon-xs:before {
  font-size: 1.1rem;
  font-weight: 600;
}

.cont-header {
  padding: 50px 20px;
}

.MuiContainer-root.cont-header>* {
  margin-top: 10px;
}

.header-bg {
  background-image: url('../img/record-shelf-blue.jpg');
  background-attachment: fixed !important;
}

.MuiButton-root.download-btn {
  color: #fff;
  border: 1px solid #fff;
  transition: background 1s, border-color 1s;
}

.MuiButton-root.btn-md {
  font-size: 16px;
  padding: 10px 22px;
  margin: 10px 10px;
  text-decoration: none;
  text-transform: none;
}

.MuiContainer-root.cont-feat-btn
{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.cont-feat-btn .MuiButton-root.btn-md {
  min-width: 220px;
}

.MuiGrid-root.cont-download-btn {
  margin: 70px auto;
  padding: 0 20px;
  max-width: 700px;
  text-align: center;
}

.MuiButton-root.download-btn:hover {
  background-color: #333;
  border-color: #333;
}

.login-disclaimer {
  margin: 16px 0;
  font-weight: 500;
  color: #8e8e8e;
}

.login-disclaimer span {
  font-style: italic;
}

.MuiCardContent-root.icon-desc {
  padding: 0 0 0 20px;
  text-align: start;
}

.feature-list li {
  font-size: 1.1rem;
  margin: 10px;
}

.MuiListItemText-root.faq-question {
  padding: 12px 0;
  margin: 0;
}

.faq-answer {
  padding: 6px 16px 26px;
}

.MuiContainer-root.help-btn {
  position: fixed;
  bottom: 35px;
  right: 35px;
  background-color: #3c3950;
  width: 60px;
  height: 60px;
  z-index: 999;
  cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  box-shadow: 0 0 0 0 #2dcb21;
  transform: scale(1);
  animation: pulse 2s infinite;
  bottom: 24px;
  right: 24px;
  width: 60px;
}

.MuiContainer-root.help-btn .MuiSvgIcon-root {
  width: 44px;
  height: 44px;
  margin: auto auto;
  display: block;
  margin-top: 8px;
}

.MuiContainer-root.sticky-form {
  position: fixed;
  z-index: 999999 !important;
  min-width: 300px;
  max-width: 300px;
  background: #fff;
  right: 40px;
  bottom: -100%;
  cursor: pointer;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 0 0 1px rgb(56 60 67 / 5%), 0 1px 3px 0 rgb(56 60 67 / 15%);
  transition: all .7s cubic-bezier(.22, .67, .43, 1.22) .2s;
  padding: 0;
}

.sticky-form-title {
  background-color: #3c3950;
  padding: 18px;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}

.sticky-form-title h5 {
  line-height: 1;
  letter-spacing: 0;
  margin-left: 75px;
  margin-bottom: 6px;
  font-size: 1.375rem;
}

.sticky-form .assistant-avatar {
  position: absolute;
  top: -23px;
  left: 15px;
  display: block;
  width: 66px;
  height: 66px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.MuiButton-root.btn-divx-dwn {
  font-family: "Roboto", Sans-serif;
  font-size: 23px;
  font-weight: 500;
  text-transform: uppercase;
  fill: #010101;
  color: #010101;
  background-color: var(--color-accent);
  margin: 30px 0;
  padding: 14px 34px;
}

.MuiButton-root.btn-divx-dwn:hover {
  background-color: #d49c25;
}

.MuiButton-root.btn-divx-dwn:focus {
  text-decoration: none;
}

.MuiContainer-root.sticky-form.open {
  bottom: 105px;
}

.MuiContainer-root.media-preview {
  background-color: #000;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
}

p.cont-title {
  margin: 2px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.MuiContainer-root.cont-version-list {
  display: flex;
  flex-direction: column;
  padding-left: 2px;
  padding-right: 2px;
  gap: 12px;
}

.MuiContainer-root.cont-advisory-controls {
  width: fit-content;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  gap: 4px;
}

.MuiContainer-root.cont-version {
  display: flex;
  padding: 0;
  margin: 2px 0;
  justify-content: space-between;
  align-items: center;
}

.MuiContainer-root.cont-controls {
  display: flex;
  gap: 8px;
}

.cont-advisory-controls .MuiChip-label {
  min-width: 36px;
  text-align: center;
}

.chip-advisory {
  max-width: 90px;
}

.cont-controls span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cont-controls .MuiButtonBase-root {
  border-radius: 0;
  padding: 4px;
}

.media-table-pagination p{
  margin: 0;
}

.media-table-pagination .MuiPagination-ul {
  flex-wrap: nowrap;
}

@media screen and (max-width: 500px){
  .MuiGrid-root.cont-download-btn {
    padding: 0;
  }
  .MuiGrid-root.cont-download-btn > .MuiGrid-item .mui--text-display1{
    font-size: 30px;
  }
}

@media (max-width: 1024px) {
  .img-feature {
    max-width: 100%;
  }

  #crateq-demo {
    max-width: 100%;
    height: 300px;
  }
}


@keyframes pulse {
  0% {
    transform: scale(.95);
    box-shadow: 0 0 0 0 rgba(60, 57, 80, .7)
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(60, 57, 80, 0)
  }

  100% {
    transform: scale(.95);
    box-shadow: 0 0 0 0 rgba(60, 57, 80, 0)
  }
}